[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-gamess-input
Comment=GAMESS Input format
Comment[de]=GAMESS Eingabeformat
Comment[fr]=Format d'Entrée GAMESS
Icon=chemistry
Patterns=*.gamin;*.inp;
